using UnityEngine;
using System.Collections;

public class SecretaryDialog06 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "Like always, I guess. She always seems sad, but she is one of the kindest persons I know and treats everyone really well."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "I see. Thank you for your help. I might come back another day."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
